Subject: Merit increases
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 19 Jan 2001 10:09:00 -0800 (PST)

Norma,

It seems that there is a bug in the system. I made an error  mixing equity and
merit raises in one column. The system does not allow me to correct the 
mistake by
moving the entries from one column to another. I can enter the changes, but
after I save them the system  reverts to original  designations.

As a result, the columns contain mixed entries related to merit and equity 
raises.
The column totals are misleading.

I am taking a CSV version home to continue making adjustments.
I shall work at home Monday (281 367 5377).

Vince